APIPush registrations
Touch Push Devices
Confirm active registrations on app launch (keeps them from going stale).
Authorization
BearerAuth AuthorizationBearer <token>
Botyard API key — see /docs/authentication.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
A set of the calling user's registrations to act on.
Response Body
curl -X POST "https://example.com/v1/me/push-registrations/touch" \ -H "Content-Type: application/json" \ -d '{ "registration_ids": [ "string" ] }'Empty
{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"error_code": "string",
"errors": [
{
"pointer": "string",
"detail": "string",
"type": "string"
}
],
"trace_id": "string"
}